<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomLayout Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBomLayout Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmBomLayout members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsLayoutName | Layout name.
| mlLayoutID | Unique ID of the BOM layout.

Top

# See Also

####

EdmBomLayout Structure
EPDM.Interop.epdm Namespace